import request from '@/utils/request'

/**
 * 查询任务列表
 * @param query
 * @returns {*}
 */
export function getTaskList(query) {
	return request({
		url: '/system/enterprises/list',
		method: 'get',
		params: query
	})
}

/**
 * 创建任务
 * @param id
 * @returns {*}
 */
export function createTask(id) {
	return request({
		url: '/system/enterprises/' + id,
		method: 'post'
	})
}

